Bug 1265477 - Fedora 22 Atomic Host | It's not possible to login with credentials after install Qcow2 image
Fedora 22 Atomic Host | It's not possible to login with credentials after ins...
Status: CLOSED INSUFFICIENT_DATA
Product: Atomic
Classification: Community
Component: rpm-ostree (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 00:10 EDT by Alessandro Silva
Modified: 2017-06-14 09:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-14 09:01:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alessandro Silva 2015-09-23 00:10:47 EDT
I'm not able to login using this template:

[meta-data]

instance-id: atomic-host001
local-hostname: atomic01.example.org

[user-data]

#cloud-config
password: atomic
ssh_pwauth: True
chpasswd: { expire: False }

ssh_authorized_keys:
  - ssh-rsa ... foo@bar.baz (insert ~/.ssh/id_rsa.pub here)


Environment: Fedora 22 Atomic Host - with Virt-Manager

I'm using this guide: http://www.projectatomic.io/docs/quickstart/

After do everything, I'm not able to login using credentials provided by template
Comment 1 Colin Walters 2015-09-23 09:03:12 EDT
What user are you trying to log in as?  The default is fedora@ with that user-data.

The output from `ssh -v` would also help.
Comment 2 Alessandro Silva 2015-09-23 10:40:40 EDT
I'm using fedora user. I'm trying to access directly, once the VM does not has a IP
Comment 3 Olaf Radicke 2015-09-29 04:08:23 EDT
Hi!

I thin, this is the same issue like this FAQ
http://ask.projectatomic.io/en/question/3211/password-configuration-over-user-data-is-wrong/

On this FAQ itme you can find some more details about this issue.


Best regards

Olaf Radicke
Comment 4 Dusty Mabe 2017-06-14 09:01:27 EDT
Closing this issue, please file a new issue against Fedora product if you are still having trouble.

Note You need to log in before you can comment on or make changes to this bug.